;//
;// Message Catalog for Acord parser
;//

;// Header Section

MessageIdTypedef=int

SeverityNames=(
   Success=0x0
   Informational=0x1
   Warning=0x2
   Error=0x3
   )

FacilityNames=(
   System=0x0FF
   Application=0xFFF
   ) 

LanguageNames=(
   English=1:MBEN_US1
   French=2:MBFR_FR1
   )

;// Common Message Section... Message numbers 1-99

MessageId=0001
Severity=Warning
Facility=Application
SymbolicName=CCILOG_MSG
Language=English
(%1!s!) Message logged (%2!s!)
.
Language=French
(%1!s!) Ze Message est logged (%1!s!)
.
   
MessageId=0010
Severity=Error
Facility=Application
SymbolicName=NO_BEGINSTRING
Language=English
No BeginString (tag #8) item found at front of message
.
Language=French
Ze beginning stringe est mizzing au front du mesage
.

MessageId=0011
Severity=Error
Facility=Application
SymbolicName=NO_BEGINSTRING_DELIMITER
Language=English
No delimiter (0x01) found for BeginString data within 32 bytes
.
Language=French
Ze delimitier du dat du beginning stringe est mizzing au front du mesage
.

MessageId=0012
Severity=Error
Facility=Application
SymbolicName=NO_ENDING_DELIMITER
Language=English
No ending delimiter (0x01) found at end of message
.
Language=French
Ze delimitier est mizzing au rear du mesage
.

MessageId=0013
Severity=Error
Facility=Application
SymbolicName=NO_CHECKSUM
Language=English
(%1!s!) No CheckSum (tag #10) item found at end of message
.
Language=French
(%1!s!) Ze delimitier est mizzing au rear du mesage
.
    
MessageId=0014
Severity=Error
Facility=Application
SymbolicName=BAD_CHECKSUM
Language=English
(%1!s!) Calculated check sum (%2!s!) does not match CheckSum item value (%3!s!)
.
Language=French
(%1!s!) Ze som du chek (%2!s!) no matchez le val du item (%3!s!)
.
  
MessageId=0020
Severity=Error
Facility=Application
SymbolicName=MISSING_IDENTIFIER
Language=English
(%1!s!) No identifier found preceding equal sign at offset (%2!s!)
.
Language=French
(%1!s!) Ze delimitier est mizzing au rear du mesage (%2!s!)
.
  
MessageId=0021
Severity=Error
Facility=Application
SymbolicName=INVALID_ELEMENT_NAME
Language=English
(%1!s!) Element name (%2!s!) not found in metadata file
.
Language=French
(%1!s!) Ze nom de elemente (%2!s!) est invalide
.
  
MessageId=0022
Severity=Error
Facility=Application
SymbolicName=INVALID_FIX_LEVEL
Language=English
(%1!s!) No metadata found for this fix level - (%2!s!)
.
Language=French
(%1!s!) Ze metadata est mizzing pour le level du FIX (%2!s!)
.
  
MessageId=0023
Severity=Error
Facility=Application
SymbolicName=TAG_TOO_LONG
Language=English
(%1!s!) Tag length too long (> 5 characters)
.
Language=French
(%1!s!) Ze lengthe du tag est tres grande (> 5)
.
  
MessageId=0024
Severity=Error
Facility=Application
SymbolicName=INVALID_TAG_CHAR
Language=English
(%1!s!) Invalid character found in tag
.
Language=French
(%1!s!) Une character du le tag est non goode
.
  
MessageId=0030
Severity=Error
Facility=Application
SymbolicName=BAD_LENGTH_FIELD_TYPE
Language=English
(%1!s!) Invalid data type (%2!s!) for length field for raw data field
.
Language=French
(%1!s!) Ze type du tag de data (%2!s!) est invalide
.
  
MessageId=0031
Severity=Error
Facility=Application
SymbolicName=ZERO_LENGTH_FIELD
Language=English
(%1!s!) Length field for raw data field at offset (%2!s!) evaluates to zero or negative number
.
Language=French
(%1!s!) Ze field du longth du field de rawe au ofset (%2!s!) est non goode
.
  
MessageId=0032
Severity=Error
Facility=Application
SymbolicName=LENGTH_FIELD_TOO_LARGE
Language=English
(%1!s!) Length field (%2!s!) for raw data field at offset (%3!s!) exceeds remaining buffer size (%4!s!)
.
Language=French
(%1!s!) Ze field (%2!s!) de data de rawe au ofset (%3!s!) est tres grosse (%4!s!)
.
  
MessageId=0033
Severity=Error
Facility=Application
SymbolicName=MISSING_DELIMITER_RAW_DATA
Language=English
(%1!s!) Delimiter at end of raw data field missing at offset (%2!s!) length (%3!s!)
.
Language=French
(%1!s!) Ze delimitier au end de data de rawe au ofset (%2!s!) est absente (%3!s!)
.
  
;// End of message data